i need Technosat TS 5500 SS II software higher than 9.27 & also less than 5.85. I need to re-used my old receiver . thanks